a#hamburger{position:absolute;right:10px;top:10px;text-decoration:none;font-size:1.4em;color:#fff;}
a#hamburger i{display:none;}
a#hamburger:before{font-family:'FontAwesome';content:"\f0c9";}
#mobile-nav{background:#9e9992;}
#mobile-nav a{display:block;padding:20px 15px;text-decoration:none;font-size:1.2em;color:#fff;border-bottom:1px solid rgba(255,255,255,.3);}
#mobile-nav a:hover{background:#fff;color:#003265;}
#mobile-nav li li a{background:#bdb5aa;font-size:.9em;padding:12px 15px 12px 36px;}
#mobile-nav .menu-item-has-children > a:after{font-family:'FontAwesome';content:"\f107";float:right;}
nav#main-nav{min-height:50px;background:#003265;width:100%;}
nav#main-nav,
nav#main-nav ul{position:relative;list-style:none;margin:0 auto;padding:0;display:block;}
nav#main-nav li{float:left;}
nav#main-nav a{display:block;float:left;position:relative;text-decoration:none;text-transform:uppercase;padding:0 36px;color:#fff;line-height:50px;height:50px;transition:background 0.5s ease;}
nav#main-nav li.home a{padding-left:0;}
nav#main-nav li.contact a{padding-right:0;}
nav#main-nav .menu-item-has-children{position:relative;}
nav#main-nav .menu-item-has-children>a:after{content:"\f107";color:#fff;color:rgba(255,255,255,.5);font-family:'FontAwesome';margin-left:10px;}
nav#main-nav .current-menu-item>a:after,
nav#main-nav .current-menu-parent>a:after,
nav#main-nav .menu-item-has-children:hover>a:after{color:#fff;}
nav#main-nav ul ul{background:#fff;display:none;position:absolute;top:50px;left:0;float:left;width:220px;z-index:99;padding:0;box-shadow:0 2px 2px rgba(0,0,0,.2);}
nav#main-nav ul ul a{font-size:.9em;line-height:15px;background:#003265;display:block;width:220px;padding:10px;border-top:1px solid rgba(255,255,255,.2);height:auto;}
nav#main-nav ul li:hover > ul{display:block;}
nav#main-nav ul ul ul{left:100%;top:0;}
nav#main-nav ul ul li{min-width:100%;}
nav#main-nav li:hover > a{color:#4c78a1;}
nav#main-nav ul ul:hover > a{background-color:#4c78a1;color:#fff;}
nav#main-nav ul li.current_page_item > a,
nav#main-nav ul li.current-menu-item > a,
nav#main-nav ul li.current-menu-parent > a,
nav#main-nav ul li.current-menu-ancestor > a,
nav#main-nav ul li.current-page-ancestor > a,
nav#main-nav ul li.current_page_item > a:hover,
nav#main-nav ul li.current-menu-item > a:hover,
nav#main-nav ul li.current-menu-parent > a:hover,
nav#main-nav ul li.current-menu-ancestor > a:hover,
nav#main-nav ul li.current-page-ancestor > a:hover{color:#4c78a1;}
nav#main-nav .wrap{position:relative;}
nav#main-nav .socials{position:absolute;right:1.5%;top:0;}
nav#main-nav .socials a{padding:0;margin-left:16px;font-size:24px;}
nav#main-nav .socials i{display:none;}
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);border-radius:4px;overflow:hidden;text-indent:100%;white-space:nowrap;background:rgba(52,85,122,.5) url(../img/cd-top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;z-index:999;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
.no-touch .cd-top:hover{background-color:#294b70;opacity:1;}
@media only screen and (min-width:768px){.cd-top{right:20px;bottom:20px;}
}
@media screen and (min-width:840px) and (max-width:1024px){nav#main-nav a{padding:0 20px;}
}
@media only screen and (min-width:1024px){.cd-top{height:60px;width:60px;right:30px;bottom:30px;}
}